NEO、脆弱性か テンセントが警告

BTCNアラート
2018-12-03
(
Mon
)
Facebook
Twitter
Line

中国のインターネット大手テンセントによると、セキュリティ上の脆弱性のため、デフォルトネットワーク設定でノードを起動し、ウォレットを使用するとハッカーが財布へのリモートアクセスを使用して資金を盗むことができる可能性があると警告した。参照元

No items found.
Latest Post